Subject: Repainting. . .

From: [email-masked] (David Lopata)
Date: 15 Oct 1993 12:26:52 GMT

...

	Hello.  I'm the guy who asked about wrought iron for a bird
cage. . .

	Well, turns out some guy in Gainesville is selling an old
cage, which is about the right size, dirt cheap.  So, I'm going to buy
that for now, and then try to get into either a Community Education
class on metal working or enroll in a class somewhere 'round here.
Seems the most important equipment I needed for this project was
knowledge.

	So, now I've got this cage, but it needs a *little* work.
It's got some rust spots, and some chips, etcetera.  It's also
currently two colors, and I'd like to clean it up a bit.

	So, what's the best approach?  Do you have to strip the paint
like you would wood?  What kind of sand paper is the best?  What
paint?  Someone suggested Sherwin Williams Industrial for the paint,
and said to use the "wet kind" of sandpaper. . .

	Thanks!
--

-----------------------------------------------------------------------------
David C. Lopata                                          [email-masked]
System Manager, Dept. of Statistics                     University of Florida
"Our Paperless Office printed over 16,000 pages last month. . . . . . .  . ."